{
	"version": "2.0.0",
	"tasks": [
		{
			"label": "Schemalagd Uppdatering av Kategorier",
			"type": "shell",
			"command": "echo \"0 0 * * 1 cd /opt/containers/recipe-app && node -e \\\"require('./dist/src/receipt-import/receipt-import.service').loadCategories()\\\"\" | crontab -",
			"isBackground": false,
			"problemMatcher": []
		}
	]
}